PDA

View Full Version : So i'm forced to do a merged install..



theDutchman1962
06-15-2005, 01:44 PM
..if i want the full benefit of the patch?

FoolTrottel
06-15-2005, 01:51 PM
Nope, there's a version for PF standalone available too!

But, yes, if you do want the 'full benefit' like you want to call it ... it surely looks that way!

(Me thinks yer referring to the 40Mb size difference between the two? If so, so what?)

Oh well, no one is forcing you to do anything at all ... but whatever you do, go have some Fun!

theDutchman1962
06-15-2005, 02:08 PM
No,i mean there is a version for PF and a version for FB-AEP-PF but no version for FB-AEP?

ATLAS_DEATH
06-15-2005, 02:16 PM
Well this is the Pacific Fighters Messege Board/Website after all http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

theDutchman1962
06-15-2005, 02:27 PM
Yeah,well it's the only forum left!

Hunter82
06-15-2005, 02:28 PM
you'll need PF for any further patches,support, and upgrades

theDutchman1962
06-15-2005, 02:29 PM
I mean i saw development stuff such as V2's that have nothing to do with PF,so why no FB-AEP patch?
Than i could keep my seperate installs..

Hunter82
06-15-2005, 02:32 PM
there is no further support for FB AEP except through PF. To receive further patches and upgrades you'll need to do a merged install or purchase PF if you do not have it

theDutchman1962
06-15-2005, 02:44 PM
Well that's a BIG let down!
So much for backward compatibility!

actionhank1786
06-15-2005, 02:47 PM
How's it a let down?
You may as well merge them, you get everything from both games combined into one game...what's the downside?

FoolTrottel
06-15-2005, 03:35 PM
So,

You've got an FB-AEP install ... next to a PF standalone install?

Next step for you:
Copy the FB-AEP install folder to a folder named like 'Forgotten Battles 2.04'.

Then install PF merged over yer original FB-AEP folder, then patch it up (3.03m, 3.04m, 4.01m)

Create new shortcuts to the Il2Fb.exe in the newly created 'Forgotten Battles 2.04' folder.

This way, you will have:
- FB-AEP
- PF
- FB-AEP-PF

Oh, here's a tip: Run to a store and get yer set complete, by getting a truly cheap copy of the Original IL2 Sturmovik! Install it! You'll have 'm all!

Oh man, this is great! I can truly understand your ways! You're one of them original truly Dutchies!

Have Fun!

Supr
06-15-2005, 04:13 PM
someone will lways complain, so whats new?

Chuck_Older
06-15-2005, 04:25 PM
Originally posted by Supr:
someone will lways complain, so whats new?

The name

NAFP_supah
06-15-2005, 04:47 PM
Originally posted by FoolTrottel:

Oh man, this is great! I can truly understand your ways! You're one of them original truly Dutchies!

Have Fun!

I thought slurs based on nationality were not done here, if they are I have some very nice ones for you mr Germany. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

VW-IceFire
06-15-2005, 04:51 PM
Originally posted by theDutchman1962:
Well that's a BIG let down!
So much for backward compatibility!
Err...what backwards compatibility. You want new stuff...you've got to help pay for it http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

EnGaurde
06-15-2005, 05:02 PM
I thought slurs based on nationality were not done here, if they are I have some very nice ones for you mr Germany

whoa now, easy there fellas, put them shootin irons away, nobody dies today....

FoolTrottel
06-15-2005, 05:29 PM
Originally posted by NAFP_supah:
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by FoolTrottel:

Oh man, this is great! I can truly understand your ways! You're one of them original truly Dutchies!

Have Fun!

I thought slurs based on nationality were not done here, if they are I have some very nice ones for you mr Germany. http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif </div></BLOCKQUOTE>

Ha, ya got Fooled http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif ... me no German, me Dutchie! Oranje Boven!

It truly amazes me how ppl conclude I should be a German citizen .. just cos' I've got some partly German language related sig or avatar? It's just as much English as it is German!

ATLAS_DEATH
06-15-2005, 05:35 PM
Might as well get PF, it's a great thing it is...

F4UDash4
06-15-2005, 06:28 PM
Forced to buy a product you don't want in order to continue receiving support for the product you wanted and bought.

Boy, that is some slick deal Oleg has going on!

Those Russians have sure learned capitalisim (and then some) in a hurry!!

theDutchman1962
06-15-2005, 06:33 PM
So,

You've got an FB-AEP install ... next to a PF standalone install?

Next step for you:
Copy the FB-AEP install folder to a folder named like 'Forgotten Battles 2.04'.

Then install PF merged over yer original FB-AEP folder, then patch it up (3.03m, 3.04m, 4.01m)

Create new shortcuts to the Il2Fb.exe in the newly created 'Forgotten Battles 2.04' folder.

This way, you will have:
- FB-AEP
- PF
- FB-AEP-PF

What do i have then;still a NOT patched version of FB-AEP and a merged install for which i still need PF!

You Dutchies and your solutions... http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif


Oh, here's a tip: Run to a store and get yer set complete, by getting a truly cheap copy of the Original IL2 Sturmovik! Install it! You'll have 'm all!


Already do..


Never thought i'd ever had anything to whine about,it feels different,all the attention i get,now i understand...http://forums.ubi.com/images/smilies/11.gif

Piece guys.. http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Tooz_69GIAP
06-15-2005, 07:33 PM
Dude, times move on. You can't keep expecting support for something that is not bringing in any profit.

Take any game that no longer has support. Like Half Life, there's no more support for that, cept maybe for the mods, and those are generally community based things.

I really can't see the relevancy of your point on this considering the benefits of merging FB/AEP with PF (which you already have BTW so it's no problem). You get a ton of stuff with the merged install, plus continued support for at least a little while longer before all resources are turned to BoB.

And you are not forced to do anything. You do what you want. Nobody is holding a gun to your head and saying "you must merge your games, or else!!!"

actionhank1786
06-15-2005, 07:44 PM
Actually i was...but i thought the gun was a bit much... http://forums.ubi.com/images/smilies/1072.gif

knightflyte
06-15-2005, 07:47 PM
Forced to buy a product you don't want in order to continue receiving support for the product you wanted and bought.

Boy, that is some slick deal Oleg has going on!

Those Russians have sure learned capitalisim (and then some) in a hurry!!

________________________________________________

I fail to see anyone being forced to buy a product they don't want so they can have support for a product they do have and want.

FB is 2.35 years old and has had it's patches and addon. SO IT DID RECIEVE THE SUPPORT PROMISED!!!!!

When PF's release was close, Oleg asked our opinion on a merged install with PF and FB/AEP.
We agreed that it would be a great thing and would ADD longevity to FB.

If he didn't offer a merged install I, AND I'm sure most, would have bought it anyway. So, in essence the merged install is a benifit to us because it DOES dovetail nicely with PF.

IL2/FB/AEP would be something TOTALLY different without the merged installation option. Support for FB/AEP 'probably' coulda, woulda, shoulda, stopped almost a year ago, but because of the merge it STILL receives support indirectly.

No capitalism involved.... no deciet.... no greed.

theDutchman1962
06-16-2005, 12:40 AM
And you are not forced to do anything. You do what you want. Nobody is holding a gun to your head and saying "you must merge your games, or else!!!"

Well,you understand i disagree,the plain simple fact is,you are forced to do just that,IF you want FB fully patched..

Tooz_69GIAP
06-16-2005, 01:15 AM
FB IS fully patched.

Support has now moved on from FB to PF.